Subject: [nmrg] (Global) IETF 109 schedule update

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Wed, 9 Sep 2020 08:49:21 +0000

Dear NMRG,

Please find below some useful and important information on the upcoming IETF meeting in November.

Best regards, 
Laurent

-----Original Message-----
From: IRTF-Announce <[email-masked]> On Behalf Of IETF Chair
Sent: Friday, September 4, 2020 23:11
To: IETF-Announce <[email-masked]>; [email-masked]; ietf <[email-masked]>
Subject: [IRTF-Announce] IETF 109 schedule update

As previously announced, IETF 109 will be an online meeting [1]. IETF 109 working sessions will take place 16-20 November, from 05:00 to 11:00 UTC each day [2]. This time block was chosen to schedule the meeting during the normal business hours of Bangkok, the original meeting location, and thus be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETF 107 and IETF 108 similarly started in the early afternoon local time in the original meeting locations.

In response to experience from IETF 108 and the feedback received after the meeting, several changes have been made:

- Working group (WG) session lengths are increased to 60 minutes and 120 minutes. 
- Breaks are lengthened to 30 minutes.
- Start time is now 12:00 in the original local meeting location timezone to accommodate the resulting lengthened daily schedule.

Session requests are set to open on 8 September and registration is scheduled to open the week of 28 September. Details about other important dates for IETF 109 are available at <https://datatracker.ietf.org/meeting/important-dates/>.

The Hackathon will take place the week prior, 9-13 November, and we will share more details about it (and other meeting-related events) as they become available.

Sincerely,
Alissa Cooper, IETF Chair
Colin Perkins, IRTF Chair

[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/_Ob6SBhViwx13nps9KV-aF_CFyM/ 

[2] For selected time zones, this translates to:

21:00 - 03:00 PST (UTC -8)
00:00 - 06:00 EST (UTC -5)
06:00 - 12:00 CET (UTC +1)
10:30 - 16:00 IST (UTC +5:30)
12:00 - 18:00 ICT  (UTC +7)
13:00 - 19:00 CST (UTC +8)
16:00 - 22:00 AEDT (UTC +11)